
Redmine - Feature #23984

Add profile option to permanently disable the mobile version/style 

2016-10-04 11:16 - Jan S

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Jan S % Done: 0%

Category: UI - Responsive Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Some of our users would like to have the default/desktop style of redmine also when using their mobile browser. As Safari seems not

to offer a switch for this, a profile option to enforce the desktop style on all devices would be a good thing as then the user could set

their preference and have it applied after login.

History

#1 - 2016-10-05 07:55 - Jan from Planio www.plan.io

- Assignee set to Jan S

This almost made me cry after all the months we've invested in the responsive layout :-)

But seriously, by just offering an off-switch, I think we'd miss an important opportunity here. Obviously, there's something about the responsive layout

which your users don't like. Wouldn't it be better to ask them what it is and create issues for these things here so they can be fixed?

#2 - 2017-10-05 09:48 - Mikko Tuumanen

How could I force the default/desktop style on regardless of the browser window width when I'm using a desktop browser and still use the mobile style

when I'm using a mobile browser?
